:root {
    --main-color: #0066FF;
    --second-color: #000F9F;
    --background-color: #E3ECFA;
    --warning-color: #E4B931;
    --danger-color: #FD493F;
    --background-color-hover-primary: rgb(104, 191, 245);
    --Primary-color-background: #e4ecfa;
    --selected-item: rgb(194, 128, 222);
    --disable-day: #f8f9fa;
}



    @font-face {
        font-family: 'Tangerine';
        font-style: normal;
        font-weight: normal;
        src:  url('../fonts/ProximaNova.ttf') format('truetype');
    }
@font-face {
    font-family: 'Tangerine';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/ProximaNova.ttf') format('truetype');
}

* {
    font-family: 'Tangerine', serif;
    line-height:1.2;
}

.bgColor {
    background-color: var(--background-color);
}

.colorMain {
    color: var(--main-color);
}
.colorSecond {
    color: var(--second-color);
}


input[type="radio"]:focus {
    background-color: var(--main-color) !important;
}


.main-body{
    min-height:400px;
    height:auto;
}

.table td {
    vertical-align: middle;
}

.floatLogo {
    height: 80px;
    width: 80px;
    background-image: url(../img/partcir1.png);
    background-repeat: no-repeat;
    background-size: auto;
    z-index: -1;
}
.contlogologin {
    position: absolute;
    top: 0px;
    right: 0px;
    display: flex;
    align-items: center;
    background: white;
    height: 80px;
    width: 80px;
    transform: rotate(90deg);
    transform: scaleX(-1);
    background-color:transparent;
}
.floatLogo2 {
    height: 100%;
    width: 100%;
    background-image: url(../img/partcirc2.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}
.contlogologin2 {
    position: absolute;
    bottom: 0px;
    left: 0px;
    display: flex;
    align-items: center;
    background: white;
    height: 200px;
    width: 200px;
    transform: rotate(90deg);
    transform: scaleX(-1);
    background-color: transparent;
}
.floatLogo3 {
    height: 100%;
    width: 100%;
    background-image: url(../img/logo-gto.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.contlogologin3 {
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
    align-items: center;
    background: white;
    height: 80px;
    width: 280px;
    background-color:transparent;

}


*, *::before, *::after {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}





.bannerheader {
    height: 80px;
    background-color: #E4ECFA;    
    width: 100vw;
    display: flex;
    align-items:center;
    justify-content:space-between;
}

.MediasUs{
    display:flex;
    min-width:30vw;
    justify-content:space-evenly;
}
    .MediasUs span a {
        text-decoration: none;
        height: 20px;
        width: 20px;

    }
        .MediasUs span a svg path {
            fill: #0066FF;
            stroke: #0066FF;
        }
    .MediasUs span a:link {
        text-decoration: none;
        color: #000F9F;
    }

    .MediasUs span a:visited {
        text-decoration: none;
        color: #000F9F;
    }


.contactUs {
    min-width: 50vw;
    display: flex;
    justify-content: space-evenly;
}

.contactUs span a{
    text-decoration:none;
}
    .contactUs span a:link {
        text-decoration: none;
        color: #000F9F;
    }
    .contactUs span a:visited {
        text-decoration: none;
        color: #000F9F;
    }
    .contactUs span a:hover{
        text-decoration: underline;
        
    }
    .contactUs span:nth-child(2){
        border-right:1px solid gray;
        padding-right:20px;
    }


.menuLogin {
    background-color: transparent;
    width: 100vw;
    height: 105px;
    display: flex;
    align-items: end;
    justify-content: space-between;
    padding-bottom:15px;
    border-bottom:1px solid gray;
    margin-bottom:15px;
}

.menuLogin img {
padding-left:50px;
}



.menu {
    background-color: transparent;
    width: 100vw;
    height: 105px;
    display: flex;
    align-items: end;
    justify-content: space-between;
    padding-bottom: 15px;
    border-bottom: 1px solid gray;
    margin-bottom: 15px;
}

    .menu .Logo {
        height: 60px;
        width: 280px;
    }

    .menu .usermod {
        width: 280px;
        display:flex;
        justify-content:center;
        align-items:center;
        position:relative;
    }
    .menu .titleview {
        font-size: 35px
    }

        .menu .usermod .usercont{
            width:45px;
            height:45px;
            padding:5px;
            border: 3px solid blue;
            border-radius:50px;
            display:flex;
            justify-content:center;
            align-items:center;
        }
            .menu .usermod .usercont .usericon path{               
                fill: blue;
            }

    .menu .usermod .usercont:hover {
        border-color:transparent;
        background-color:blue;
    }

        .menu .usermod .usercont:hover .usericon path {
            fill: white;
        }

            .menu .usermod .usercont:active {
                border-color: blue;
                background-color: white;
            }

                .menu .usermod .usercont:active .usericon path {
                    fill: blue;
                }

            .menu .usermod .usercont.active {
                border-color: transparent;
                background-color: blue;
            }

                .menu .usermod .usercont.active .usericon path {
                    fill: white;
                }

    .menu .usermod .menudrop {
        opacity: 0;
        width: 1px;
        position: absolute;
        top: 0px;
        left: 0px;
        transform: translateY(50px);
        transition: opacity 0.1s ease-out, width 0.3s ease-out;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content:space-evenly;

    }

    .menu .usermod .usercont.active ~ .menudrop {
        width: 240px;
        position: absolute;
        top: 0px;
        left: 0px;
        transform: translateY(50px);
        min-height: 100px;
        border: 1px solid blue;
        border-top-left-radius: 15px;
        border-bottom-right-radius: 15px;
        z-index: 1000;
        opacity: 1;
    }
                .menu .usermod .menudrop::before {
                    content: ' ';
                    height: 1px;
                    width: 1px;
                    background-color: blue;
                    position: absolute;
                    border-top: 1px solid white;
                    border-bottom: 10px solid blue;
                    border-right: 15px solid white;
                    border-left: 15px solid white;
                    top: 0px;
                    left: 0px;
                    transform: translateY(-12px) translateX(120px);
                    z-index:1;
                }

.CloseSession{
    height:40px;
    display:flex;
    align-items:center;
}
.CloseSession svg {
    height: 20px;
    width:20px;
}
    .CloseSession label {
        margin-left:5px;
    }


.CloseSession:hover {
    color: blue;
}
    .CloseSession:hover svg path{
        stroke:blue;
        
    }







.cont {
    display: flex;
    width: 100%;
    height: 100%;
}






.footellogin {
    min-height: 90px;
    width: 100%;
    background-color: #E4ECFA;
    padding-top:10px;
    margin-top:10px;
    border-top:1px solid gray;
    display:flex;
    flex-direction:column;

}


    .footellogin .footerlogincontent{
        display:flex;
        
    }
    .footellogin .footerlogincontent:nth-child(1) {
        margin-left:50px;
    }
        .footellogin .footerlogincontent .columnfooter {
            display: flex;
            flex-direction:column;
            justify-content:center;
            margin-right:30px;
        }
            .footellogin .footerlogincontent .columnfooter img {
                max-height: 40px;
                margin-bottom:20px;
            }
            .footellogin .footerlogincontent .columnfooter span {
                margin-bottom:20px;
            }

                .footellogin .footerlogincontent .columnfooter img.imgigual {
                    max-height: 50px;
                    width:100px;
                }





.footer {
    min-height: 90px;
    width: 100%;
    background-color: #E4ECFA;
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid gray;
    display: flex;
    flex-direction: column;
}



    .footer .footerlogincontent {
        display: flex;
    }

        .footer .footerlogincontent:nth-child(1) {
            margin-left: 50px;
        }

        .footer .footerlogincontent .columnfooter {
            display: flex;
            flex-direction: column;
            justify-content: center;
            margin-right: 30px;
        }

            .footer .footerlogincontent .columnfooter img {
                max-height: 40px;
                margin-bottom: 20px;
            }

            .footer .footerlogincontent .columnfooter span {
                margin-bottom: 20px;
            }

            .footer .footerlogincontent .columnfooter img.imgigual {
                max-height: 50px;
                width: 100px;
            }




.banner {
    width: 40%;
    height: 500px;
    min-height: 40px;
    max-height: 80%;
    position: relative;
    display: block;
}

    .banner .img {
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        display: flex;
    }

    .banner .gradient {
        position: absolute;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        background-image: linear-gradient(to right,rgba(255, 255, 255, 0.895) 10%,transparent 100%);
    }



.cardForm {
    width: 40%;
    min-width: 400px;
    background-color: white;
    min-height: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    border-radius: 12px;
    border: 1px solid transparent;
    display: flex;
    flex-direction: column;
    padding: 5px;
    background-image:url(../img/fondo1.png);
    background-size:600px 200px;
    background-repeat:no-repeat;
    background-position-y:bottom;
}

    .cardForm .barup {
        height: 10px;
        background-image: linear-gradient(to right,#000F9F,#0066FF,#0082FF,white);
        display:block;
        width:100%;
    }

    form {
        width: 100%;
    }
.formContent.ajustmodal {
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    display: flex;
    flex-direction: column;
    padding: 5px;
    height:100%;
    
}

  .formContent {
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    display: flex;
    flex-direction: column;
    padding: 5px;
}

    .formContent .titleFormCont {
        color: #000F9F;
        font-weight: bold;
        font-size: 32px;
        
    }

 .ajustmartop {
        margin-top: 20px;
    }

 .ajustmartop2 {
        margin-top: 10px;
    }
.RowForm {
        margin-top: 50px;
        margin-bottom: 25px;
        width: 85%;
        margin-right: 15px;
        display: flex;
        margin-left: 15px;
    }

.RowForm2 {
    width: 85%;
    margin-right: 15px;
    display: flex;
    margin-left: 15px;
}

.imggoole{
    height:50px;
    width:50px;
    background-image:url(../img/gicon.png);
    background-size:cover;
}




.btncitas {
    background-color: rgb(64, 64, 199);
    color: white;
    cursor: pointer;
    transition: transform 0.3s ease-out;
}
    .btncitas:hover {
        background-color: rgb(215, 215, 240);
        cursor: unset;
    }

.btncitas:active {
    color: white;
    border-color: transparent;
}


.btncitas:active {
    background-color: rgb(215, 215, 240);
    color: rgb(64, 64, 199);
    border-color: rgb(64, 64, 199);
}


.btncitas:hover {
    transform: scale(1.1);
}


.spacebet {
    justify-content: space-between;
    align-items: center;
}

.AligEndFlex {
    justify-content: end;
    align-items: center;
}
.AligStartFlex {
    justify-content: start;
    align-items: center;
}
.justistatr{
    align-items:start;
}

.colcont{
    flex-direction:column;
}

.justistatr.colcont {
    justify-content: start;
    align-items:center;
}

.titletipeDocument {
    font-weight: bolder;
    text-shadow: 0px 0px 0px black, 0px 0px 0px black;
    letter-spacing: .015rem;
    margin-left: 6px;
    width: 50%;
}
.desctipeDocument {
    color: #626262;
    line-height: 1.2;
    text-shadow: 0px 0px 0px #626262, 0px 0px 0px #626262;
    width:45%;
}
.contenstep {
    width: clamp(10vw, 85%, 700px);
    position: relative;
}

.contformcust{
    margin-top:80px;
}

.contstepcust.active {
    opacity: 1;
    display:block;
}

.contstepcust {
    height: 100%;
    width: 100%;
    opacity: 0;
    display:none;
    transition:opacity 0.3s ease-out;
}
    .contstepcust .spacecont {
    width:100%;
    display:flex;
    flex-direction:column;
    }
    .contstepcust .spacebutton {
        height: 20%;
        width: 100%;        
        display:flex;
        justify-content:end;
        align-items:center;
    }
        .contstepcust .spacebutton .btncitas{
            height:max-content;
            padding:5px;
            padding-left:10px;
            padding-right:10px;
            margin-right:20px;
            transform:translateY(25px);
        }



        .conttab {
            height: 100%;
            min-height: calc(100vh - 180px );
            width: 100%;
            display: flex;
            position: relative;
        }


.itementry {
    display: flex;
    flex-direction: column;
    margin-right: 20px;
    position: relative;
}

    .itementry label {
        font-size: 16px;
        padding-bottom: 5px;
        width:100%
    }

    .itementry input {
        font-size: 15px;
        padding-left: 5px;
/*        background-color: transparent;
        border: none;
        border-bottom: 1px solid black;*/
    }

        .itementry input:focus {
            outline: none;
            font-size: 15px;
            padding-left: 5px;
            background-color: transparent;
            border: none;
            border: 1px solid transparent;
            border-bottom: 1px solid black;
            border-radius: 4px;
            background-color: rgba(109, 126, 141, 0.179);
        }

.ContCalendar {
    z-index: 1;
    background: #55555569;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.conteinerCalendar {
    width: 90%;
    max-width:950px;
    background-color: var(--disable-day);
    display: flex;
    flex-direction: column;
    position: absolute;
    border: 1px solid transparent;
    border-radius: 10px;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.25);
}


.closecalendar {
    background-color: var(--Primary-color-background);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.close {
    display: flex;
    gap: 12px;
    align-items: center;
    color: gray;
    cursor: pointer;
    border: gray 1px solid;
    border-radius: 40px;
    text-decoration: none;
    padding: 6px 12px;
}
    .close:hover {
        color: black;
        background-color: #f4f4f4;
    }

.close h4{
    font-family: sans-serif;
}

    .semaforo {
        background-color: white;
        display: flex;
        justify-content: space-evenly;
        flex-wrap: wrap;
        align-items: center;
        gap: 18px;
    }

    .semaforo p {
        margin: 0;
        font-family: sans-serif;
        font-weight: bolder;
    }
    .semaforo .verde, .semaforo .amarillo, .semaforo .rojo{
        display:flex;
        gap:12px;
        align-items:center;
    }
        .semaforo .verde div, .semaforo .amarillo div, .semaforo .rojo div {
            width: 20px;
            height: 20px;
            background-color:black;
            border-radius:20px;
        }
        .semaforo .verde div {
            background-color: #0bb09d;
        }
        .semaforo .verde p {
            color: #0bb09d;
        }
        .semaforo .rojo div {
            background-color: red;
        }

        .semaforo .rojo p {
            color: red;
        }
        .semaforo .amarillo div {
            background-color: #f2c200;
        }

        .semaforo .amarillo p {
            color: #f2c200;
        }

.tablaOficinas tbody tr:nth-of-type(odd) {
    background-color: #EEEEEE
}
.titlecalendar {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: stretch;
    background-color: #f3f3f3;
    border: solid 1px #e3e3e3;
    border-left: 0px;
    border-right: 0px;
}
.back {
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    font-weight: 1;
    height: 100%;
}
.back:hover{
    background-color: var(--background-color-hover-primary);
}

.back:active {
    background-color: var(--Primary-color-background);
}

.month {
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: sans-serif;
    font-weight: bolder;
}
    .month:hover {
        background-color: var(--background-color-hover-primary);
    }

    .month:active {
        background-color: var(--Primary-color-background);
    }

.year {
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family:sans-serif;
    font-weight:bolder;
}
    .year:hover {
        background-color: var(--background-color-hover-primary);
    }

    .year:active {
        background-color: var(--Primary-color-background);
    }

.next {
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    font-weight: normal;
    height: 100%;}
    .next:hover{
    background-color: var(--background-color-hover-primary);}

    .next:active {
        background-color: var(--Primary-color-background);
    }

.contentDays {
    display: flex;
    flex-direction: column;
    background-color: var(--disable-day);
    gap: 10px;
    margin: 10px 0;
}
.daysTitle {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}


.daysrow {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.day {
    width: 45px;
    font-weight: bold;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
    .day:hover{
    background-color: var(--background-color-hover-primary);
    border: 1px solid transparent;
    border-radius: 40px;
}

    .day.block {
        background-color: var(--disable-day);
        cursor: unset;
    }
        .day.block:hover

{
    border-radius: 0px;
}


        .day.block.today {
            background-color: var(--selected-item) !important;
            border: 1px solid transparent;
            border-radius: 40px;
        }

        .day.block.start {
            background-color: rgb(163, 42, 184);
            border: 1px solid transparent;
            border-top-left-radius: 40px;
            border-bottom-left-radius: 40px;
        }
        .day.block.start:hover

{
    background-color: var(--background-color-hover-primary);
    border-radius: unset;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}


day.block.start.between {
    background-color: rgb(163, 42, 184);
    border: 1px solid transparent;
}
    .day .block.start.between:hover

{
    background-color: var(--background-color-hover-primary);
    border: unset;
    border-radius: unset;
}


.between.end {
    background-color: rgb(163, 42, 184);
    border: 1px solid transparent;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}
    .between.end:hover

{
    background-color: var(--background-color-hover-primary);
    border: 1px solid transparent;
    border-radius: unset;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}

.yearrow {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 45px;
}
.years {
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.years:hover

{
    background-color: var(--background-color-hover-primary);
    border: 1px solid transparent;
    border-radius: 10px;
}


    .years.today {
        background-color: var(--selected-item);
        border: 1px solid transparent;
        border-radius: 40px;
    }



.Montrow {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 40px;
}
.months {
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 5px;
    padding-right: 5px;
    height: 100%;
}
    .months:hover

{
    background-color: var(--background-color-hover-primary);
    border: 1px solid transparent;
    border-radius: 10px;
}


    .months.today {
        background-color: var(--selected-item);
        border: 1px solid transparent;
        border-radius: 10px;
    }




.conDataUser {
    margin-top: 15px;
    box-shadow: 0 0.4rem 0.8rem rgba(48, 46, 46, 0.205);
    text-align: center;
    padding: 20px 20px;
    max-width: 920px;
    width: 100%;
    background-color: #fff;
    height: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
    margin-top: 15px;
}
.lookdata {
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
    width: 100%;
}
.coldata {
    display: flex;
    width: 45%;
    flex-direction: column;
}
.title {
    margin-bottom: 10px;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    width: 45px;
    font-weight: bolder;
    font-family: sans-serif;
}

.rowentry {
    margin-bottom: 10px;
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    position: relative;
}
.radiocont {
    width: 45%;
    justify-content: space-between;
    display: flex;
}.contrad

{
    display: flex;
    flex-direction: row-reverse
}


.btnend {
    display: flex;
    flex-direction: row-reverse;
}


.contrad label {
    margin-left: 5px;
    margin-right: 5px;
}

.rowentry input {
    font-size: 15px;
    padding-left: 5px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid black;
}

    .rowentry input:focus {
        outline: none;
        font-size: 15px;
        padding-left: 5px;
        background-color: transparent;
        border: none;
        border: 1px solid transparent;
        border-bottom: 1px solid black;
        border-radius: 4px;
        background-color: rgba(109, 126, 141, 0.179);
    }



.DropDownList {
    display: flex;
    position: absolute;
    flex-direction: column;
    top: 0px;
    width: 60%;
    transform: translateY(15px) translateX(70%);
    background-color: rgba(194, 225, 255, 0.83);
    z-index: 100;
    overflow-y: scroll;
    max-height: 130px;
    opacity: 0;
    transition: all 0.3s linear;
}

    .DropDownList span {
        padding-left: 10px;
        padding-top: 5px;
        z-index: 101;
    }

    .DropDownList.active {
        opacity: 1;
    }

    .DropDownList span.active {
        background-color: rgb(43, 245, 53);
    }

    .DropDownList span:hover {
        background-color: rgb(245, 177, 43);
    }




.Optionsselect {
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-top: 50px;
}

    .Optionsselect .item {
        padding: 5px;
        padding-left: 10px;
        padding-right: 10px;
        border: 1px solid transparent;
        border-radius: 5px;
        background: transparent;
        cursor: pointer;
    }


.modalCont {
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgba(2, 23, 74, 0.179);
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;    
}

.centermodal {
    min-width: 60%;
    background-color: aliceblue;
    border: 1px,transparent solid;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
}

.centermodal.big {
    width: 80%;
    min-height:50vh;
    background-color: aliceblue;
    border: 1px,transparent solid;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    z-index: 101;
}


.titlemodal {
    height: 30px;
    background-color: #000F9F;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid transparent;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.contenmodal {
    min-height: 80px;
    display: flex;
    padding: 10px;
    flex-direction: column;
    position: relative;
}

.centermodal.big .contenmodal {
    min-height: calc(50vh - 80px );
    display: flex;
    padding: 10px;
    flex-direction: column;
    position: relative;
}

.footermodal {
    display: flex;
    min-height: 50px;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    align-self: center;
    width: 80%;
}




.tabcont{

}


    .table::-webkit-scrollbar {
        width: 2px;
    }

    /* Track */
    .table::-webkit-scrollbar-track {
        background-color: transparent;
    }

    /* Handle */
    .table::-webkit-scrollbar-thumb {
        background: #000F9F;
        border-radius: 10px;
        transition: all 1s linear;
    }



    .table table {
        width: 100%;
        border-collapse: collapse;
        border: 1px solid transparent;
        
    }

        .table table thead {
            height: 30px;
        }

            .table table thead tr {
                background-color: transparent;
                height: 30px;
                min-width:50px;
            }
                .table table thead tr th {
                    background-color: transparent;
                    height: 30px;
                    min-width: 50px;
                    padding-left: 15px;
                    padding-right: 15px;
                    color: #000F9F;
                }


        .table table tbody tr {
            border-bottom: 3px solid gray;
        }

            .table table tbody tr td {
                font-size: 18px;
                min-height: 30px;
                padding-bottom: 10px;
                padding-top: 10px;
                text-align: center;
            }

            .table table tbody tr:hover {
                background-color: #000F9F;
                color: white;
            }

            .table table tbody tr.active {
                background-color: #000F9F;
                color: white;
            }

                .table table tbody tr.active:hover {
                    background-color: rgb(62, 255, 155);
                }

.ajust3 {
    right: calc(5% + 15px);
}

    .ajust3:hover {
        right: calc(5% + 16px);
    }

.floatbutton.Ontop{
    right:unset;
    bottom:unset;
    top:20px;
    left:100px;
}

.floatbutton.Ontop:hover {
    right: unset;
    bottom: unset;
    top: 20px;
    left: 110px;
}


.floatbutton {
    outline: none;
    position: absolute;
    bottom: 130px;
    right: 10px;
    font-size: 15px;
    height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 15px;
    border: none;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.4);
    transition: all 0.3s ease, color 0.1s linear;
    cursor: pointer;
}

    .floatbutton:hover {
        background-color: #000F9F;
        bottom: 133px;
        right: 30px;
        scale: 1.3;
        height: 30px;
        padding-left: 20px;
        padding-right: 20px;
        color: white;
    }

.hidden {
    opacity: 0;
}

.contentNewLic {
    height: 100%;
    width: 100%;
    display: flex;
    position: relative;
}

.formleft {
    display: flex;
    width: 30%;
    border-right: 1px solid black;
    height: 100%;
    flex-direction: column;
}

.dropOption {
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.formcontent {
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}


.getdocuments {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 70%;
    height: 100%;
}

.contentdocuments {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 80%;
    overflow-y: scroll;
}

.document {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.tipeDocument {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 5px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    background-color: rgba(240, 248, 255, 0.57);
    padding-left: 5px;
    padding-right: 5px;
    box-shadow: 0px -5px 8px rgba(0, 0, 0, 0.4) inset;
    border-top: solid 1px rgba(0, 0, 0, 0.4);
    overflow: hidden;
}

.tipeDocument {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.rowDocument {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}


.titleDocument {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: azure;
    position: relative;
}

    .titleDocument:before {
        content: "";
        width: 0px;
        height: 0px;
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-top: 12px solid #212121;
        position:absolute;
        right: 4%;

    }


        .titleDocument.active:before {
            content: "";
            width: 0px;
            height: 0px;
            border-left: 12px solid transparent;
            border-right: 12px solid transparent;
            border-bottom: 12px solid #212121;
            border-top: 0 solid transparent;
            position: absolute;
            right: 4%;
          
        }

    .viewdelete {
    position: absolute;
    top: 55px;
    right: 10px;
    height: 30px;
    display: none;
    flex-direction: row;
    z-index:100;
}

    .viewdelete.active {
        display: flex;
    }
.viewdelete2 {
    position: absolute;
    top: calc(50% -15px);
    right: 70px;
    height: 30px;
    display: flex;
    flex-direction: row;
    z-index: 20;
}

    .viewdelete2 .rot90 {
        transform: rotate(90deg);
        transition: transform 0.2s ease-out;
    }
        .viewdelete2 .rot90.active {
            transform: rotate(-90deg);
            color: black;
            font-weight: bold;
        }





    .viewfile {
        margin-right: 5px;
        outline: none;
        border: 1px solid rgba(128, 128, 128, 0.152);
        background-color: rgb(241, 162, 13);
        color: white;
        padding-left: 10px;
        padding-right: 10px;
        border-radius: 5px;
    }

    .viewfile:active {
        outline: none;
        border: 1px solid rgba(128, 128, 128, 0.152);
        background-color: white;
        color: rgb(241, 162, 13);
        padding-left: 10px;
        padding-right: 10px;
        border-radius: 3px;
    }

.remove {
    margin-right: 5px;
    outline: none;
    border: 1px solid rgba(128, 128, 128, 0.152);
    background-color: rgb(247, 46, 46, 0.80);
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 15px;
}

    .remove:active {
        outline: none;
        border: 1px solid rgba(128, 128, 128, 0.152);
        background-color: white;
        color: rgb(247, 46, 46, 0.80);
    }

.tipeDocument.hiddenb .addfile {
    display: none;
}

.contentstep.active {
    opacity: 1;
    z-index: 5;
}
.contentstep {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 90%;
    height: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    opacity: 0;
    z-index: 0;
}
.dropdown{
    height:20%;
}
.tabview {
    align-self: self-end;
    width: 90%;
    height: 50vh;
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
}
    .tabview.ajustbutton {
        justify-content: end;
    }
.contentsview {
    height: 80%;
    width: 100%;
    border: 3px solid transparent;
    border-radius: 25px;
    background-color: aliceblue;
    position: relative;
}

.tabview.ajustbutton .contentsview {
    margin-bottom: 20px;
    transition: all 1s linear, opacity 1s linear;
}
.contentstep {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 90%;
    height: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    opacity: 0;
    z-index: 0;
}
    .contentstep.active {
        opacity: 1;
        z-index: 5;
    }
.Row-z {
    width: 100%;
    height: 25px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 15px;
    height: 40px;
}

.itemrow {
    width: 33%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
}

    .itemrow button {
        padding-left: 5px;
        padding-right: 5px;
        outline: none;
        background-color: aquamarine;
        border: 1px solid transparent;
        border-radius: 5px;
        padding-top: 3px;
        padding-bottom: 3px;
    }


        .itemrow button:active {
            background-color: white;
            color: aquamarine;
        }



.pasoscount{
    width:100%;
    display:flex;
}

    .pasoscount .spaceitem {
        width:100px;
        height:1px;
        display:flex;
    }
.pasoscount .itempasos {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
    .pasoscount .descstep {
        width: fit-content;
        font-size: 12px;
        color: #000F9F;
        margin-top: 10px;
        line-height: 1.2;
        text-align: center;
    }

        .pasoscount .itempasos .step {
            width: 30px;
            height: 30px;
            border: 1px solid transparent;
            border-radius: 50%;
            background: white;
            color: #000F9F;
            font-size: 20px;
            text-align: center;
            display: flex;
            align-items: center;
            justify-content: center;
            border-color: #000F9F;
            font-weight:900;
        }


        .pasoscount .itempasos .step.active {
            background: #000F9F;
            color: white;
            border-color:transparent;
        }



.table {
    overflow-x: scroll;
}



.titleDocument-Table {
    background-color: azure;
    position: relative;
}

    .titleDocument-Table:hover:before {
        content: "";
        width: 0px;
        height: 0px;
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-top: 12px solid white;
        position: absolute;
        right: 4%;
        top: 45%;
    }

    .titleDocument-Table:before {
        content: "";
        width: 0px;
        height: 0px;
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-top: 12px solid #212121;
        position: absolute;
        right: 4%;
        top: 45%;
    }

    .titleDocument-Table.active:before {
        content: "";
        width: 0px;
        height: 0px;
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-bottom: 12px solid #212121;
        border-top: 0 solid transparent;
        position: absolute;
        right: 4%;
    }

